Требования к серверу

Требования к серверу

  • Apache с установленным mod_rewrite;
  • PHP5 и выше;
  • Желательны библиотеки zLib и GD;
  • MySQL не ниже 4.1, InnoDB не требуется;
  • Zend Optimizer не требуется.

Viber

Whatsapp

Telegram

Messenger

Связаться с нами
Закрыть